AMQPQueue::purge
AMQPQueue::setArguments
AMQPQueue
PHP Manual

# AMQPQueue::setArgument

(PECL amqp >= Unknown)

AMQPQueue::setArgument — Set the value for the given key

### Opis

public void AMQPQueue::setArgument ( string `$key` , mixed `$value` )

Set the key to the given value.

### Parametry

`key`

  The key to set.

`value`

  The value to set.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

AMQPQueue::purge
AMQPQueue::setArguments
AMQPQueue
PHP Manual